*{ margin:0; padding:0; text-decoration:none; list-style-type:none;font-family: "微软雅黑"}
body{ background-color:#000;}

#container{width: 1024px; height: auto; margin: 0 auto; padding: 0;background-image:url("/images/bg.png")}
#content{width:100%;  position:relative; z-index:1; font-size:12px;margin-top: 5px; border-top:#C96 1px solid;color:#9c3328}
#main{width:79.5%; float:left;}
#productTitle{width:90%;margin:15px auto;height:auto;}
#productTitle #img{width: 20%;height:auto;float: left;}
#productTitle #title{width: 65%; height:auto;float:left;color:#9c3328;padding-left: 30px; }
#productTitle #title p{line-height:40px;margin-left: 20px;font-size: 13px;font-weight: bold}
#productTitle #productQRcode{float:left; width: 10%; height:auto; text-align:center;}
#productCont{width: 90%; height:auto; margin: 20px auto; clear:both;}

#main #tab{width: 90%; margin: 30px auto;}
/*#tab #menu2{width:100%; overflow:hidden; margin:0 auto;border:1px dotted #C96;}*/
#tab #menu2{width:100%; overflow:hidden; margin:0 auto;}
#tab #menu2 #nav {display:block;width:100%;padding:0;margin:0;list-style:none;}
#tab #menu2 #nav li {float:left;width:33.3%;font-size: 14px;font-weight: bold}
#tab #menu2 #nav li a {display:block;line-height:27px;text-decoration:none;padding:0 0 0 5px; text-align:center;color: #902b2b;}
/*#tab #menu2 #menu_con{ width:358px; height:600px; border-top:none; overflow: auto}*/
#tab #menu2 #menu_con{ width:90%; height:auto; margin-top:50px ;overflow: auto;text-align: left; margin-left: 20px}
#tab .tag{ padding:5px; overflow:hidden;}
#tab .selected{background:#C5A069; color:#fff;}

#link{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
#link a{color: #9c3328}
#link a:hover{color: red; text-decoration: underline}


#commentsList{width: 96%;height: auto;margin: 50px auto;text-align:center;}
#comments{width: 100%;height: auto;text-align: left; line-height: 30px;border-top:#C96 1px solid; border-bottom:#C96 1px solid;}
#sendComments{width: 96%;height: auto;margin: 20px auto; }
.c6{color: #902b2b;font-weight: bold;font-size: 15px;}
.c4{color: #902b2b;font-weight: bold;}
.c5 a{color: #CCC}
.c5 a:hover{color: red; text-decoration: underline}
